:root {
  --red: #ab033a;
  --light-grey: #e5e6e7;
  --mid-grey: #d1d2d4;
  --dark-grey: #808284;
  --green: #a6ce38;
  --text-color: #231f20;
  --max-width: 1440px;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  box-sizing: border-box;
}

header {
  padding: 1em;
}

header .logo {
  display: flex;
  justify-content: center;
}

header .logo img {
  max-width: 450px;
  width: 100%;
  height: auto;
}

.content {
  position: relative;
}

.content .services {
  display: flex;
  justify-content: center;
  background: var(--light-grey);
  margin-bottom: 0.5em;
  padding: 1.5em;
}

.content .services::before {
  content: ' ';
  background-image: url(/img/separator.png);
  background-size: cover;
  background-position: center center;
  top: 1px;
  height: 4px;
  width: 100%;
  position: absolute;
}

.content .services img {
  width: 100%;
  height: auto;
}

.content .services img.mobile {
  max-width: 450px;
}

.content .services img.desktop {
  display: none;
}

.content .contact-container {
  padding: 0.5em;
}

.content .contact {
  display: flex;
  max-width: 800px;
  flex-direction: column;
}

.content .contact .map {
  padding: 0.5em;
  background: var(--dark-grey);
}

.content .contact .map iframe {
  width: 100%;
  height: 100px;
}

.content .contact .map a {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.content .contact .map .map-info {
  padding: 0.5em 1em;
}

.content .contact .map .map-info img {
  width: 25px;
  height: auto;
  margin-right: 0.5em;
}

.content .contact .map .map-info .address {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 100%;
}

.content .contact .map .map-info .address p {
  color: white;
  margin: 0;
  font-weight: 700;
  font-size: 0.85em;
  letter-spacing: 1px;
}

.content .contact .whatsapp.mobile {
  margin-bottom: 1em;
}

.content .contact .whatsapp p {
  color: var(--dark-grey);
  background: white;
}

.content .contact .whatsapp.desktop {
  display: none;
}

.content .contact .whatsapp a {
  display: block;
  text-decoration: none;
}

.content .contact .whatsapp img {
  margin-right: 0.5em;
}

.content .contact .whatsapp p {
  margin: 0;
  font-size: 2em;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.2em 0;
}

.content .contact .info {
  margin-top: 1em;
}

.content .contact .info a {
  display: block;
  color: var(--text-color);
  text-decoration: none;
}

.content .contact .info p {
  color: var(--text-color);
  background: var(--mid-grey);
  font-size: 1.2em;
  text-align: center;
  padding: 0.5em;
  margin: 0;
}

.content .contact .info p:nth-of-type(1) {
  margin-bottom: 0.5em;
}

footer {
  text-align: center;
}

footer .link a {
  font-family: Arial, Helvetica, sans-serif;
  color: var(--red);
  font-size: 1em;
  font-weight: 700;
  text-decoration: none;
}

footer .credits {
  margin-top: 2em;
}

footer .credits a {
  color: #007bff;
}

@media screen and (min-width: 475px) {
  .content .services,
  .content .contact-container {
    padding: 2em;
  }
}

@media screen and (min-width: 768px) {
  header {
    padding-bottom: 3em;
  }

  .content .services {
    margin-bottom: 2em;
  }

  .content .services::before {
    display: none;
  }

  .content .services img.desktop {
    display: inline-block;
    max-width: 800px;
  }

  .content .services img.mobile {
    display: none;
  }

  .content .contact-container {
    display: flex;
    justify-content: center;
  }

  .content .contact {
    flex-direction: row;
    align-items: center;
  }

  .content .contact .map {
    margin-right: 20px;
  }

  .content .contact .map iframe {
    width: 390px;
    height: 200px;
  }

  .content .contact .whatsapp {
    padding: 1.5em 2em;
    border: 1px solid var(--green);
  }

  .content .contact .whatsapp.desktop {
    display: block;
  }

  .content .contact .whatsapp.mobile {
    display: none;
  }

  .content .contact .map .map-info .address p {
    font-size: 1.3em;
  }

  .content .contact .info {
    margin-top: 4em;
  }

  .content .contact .info p:nth-of-type(1) {
    margin-bottom: 1em;
  }

  footer .link a {
    font-size: 1.6em;
  }
}

@media screen and (min-width: 800px) {
  .content .contact .contact-info {
    width: 390px;
  }
}
